Bug 817162 - [abrt] supertux-0.3.3-3.fc16: __dynamic_cast: Process /usr/bin/supertux2 was killed by signal 11 (SIGSEGV)
[abrt] supertux-0.3.3-3.fc16: __dynamic_cast: Process /usr/bin/supertux2 was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: supertux (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
abrt_hash:0bfe2b733565493c68ab54844d5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 17:20 EDT by moh dady
Modified: 2013-02-13 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:27:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.82 KB, text/plain)
2012-04-27 17:20 EDT, moh dady
no flags Details
File: maps (17.63 KB, text/plain)
2012-04-27 17:20 EDT, moh dady
no flags Details
File: backtrace (10.70 KB, text/plain)
2012-04-27 17:20 EDT, moh dady
no flags Details

  None (edit)
Description moh dady 2012-04-27 17:20:06 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        supertux2
crash_function: __dynamic_cast
executable:     /usr/bin/supertux2
kernel:         3.3.2-6.fc16.i686.PAE
pid:            3526
pwd:            /home/moh
reason:         Process /usr/bin/supertux2 was killed by signal 11 (SIGSEGV)
time:           Fri 27 Apr 2012 09:06:03 PM CET
uid:            1000
username:       moh
var_log_messages: Apr 27 21:06:05 mohlinux abrt[3702]: Saved core dump of pid 3526 (/usr/bin/supertux2) to /var/spool/abrt/ccpp-2012-04-27-21:06:03-3526 (87855104 bytes)

backtrace:      Text file, 10959 bytes
dso_list:       Text file, 5963 bytes
maps:           Text file, 18058 bytes

build_ids:
:1ece94ef024b5ca8151311287879b5b8fc31d285
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:c1ca29b1a7d20bcc6583f0ec22545987da6d1dfa
:6b914238846b690118bb0f82d39e3af485bccb24
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:33cb6544467aec10745796257e69db36f4f6c28b
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:015461eb1dbf4f80b87a572a36090bc191d86534
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:63dd827dee72af944147d4f6df04266e0765a7b7
:8c98ece5c80cdb8ab2a6af85f226906f18e0a55d
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:faa844e460702359079f4f15f1f881e87777abb6
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:e077b0494bb95c3d696a1f87385e42909c29d071
:9b70a4428831d337076c018eac10c789b3646ff0
:70ec0be07448920a83c0bceafed09d46008e56b1
:8163f121b94883addbeb3dc331bfb34338aca566
:9e5ca19357ce1dd40127b8415507238a71fded7b
:-
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:08badd93eb3ab1c4539b36ffbeb42caff45adda3
:75dceabe44a2bc8e23945a7bc79959ced6d505dd
:917b19e34a4e653ea2f5151867bfb15e683a008d
:b980e4174516e8135ed28d6db34cad33e2816b93
:0c342398f4e2124d7f1912bfaa602d6f24c9eee3
:180d6b9c1f1ebd392547cba3ee72a3b34ec17177
:ed68180c17935c27bbad2b6a702074a17d90936f
:7335a56b34954e8481f5273101c9b9d9f70e6eda
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:0351a659bc0812678c67f62af1f802a5f367befc
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:941cda07e055ead53b619493b13b02e04ae8d1a6
:9d63dc2ec7319f8f859631fe02b108b896da5450
:e3d1ffc7041a3df0c59fcfe58a20182571a877e9
:15bab279752ad8e30f901abae77bcb1ed1f38977
:19bce624dda8659f770012166d85bc075fb23f1a
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:dac209ec57fffb842b20e56fa8e6eb2eb43fee31
:d048ce8376de621536467a96c2b7ec30c019ecfd
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:03fc762a93c245815af1b085b3ee554d4511965a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:0ad0e27ba07b1fa4a324e687ef6deea78f408db6
:798697a352bae4178953ba502fb04f33dd0ed987
:fa3c052f0e9e6213338cf4bde3a9b9d13f9c5783
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:9dc4519ab8da5f43832d5b3ffb30e79f8ea5712f
:01e84a4b4974e832effba304cc403d8963f4322d
:a861dd64efbed0e35b4cdad337313b98c162cf58
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:333f04d80ad25c22c3d8c938f7318617ff063917
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:4c32a6e4e4bf90b27a3516ac9e566e1d4190bc82
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:de17d4bf05b74ac6268229d7683f64bf59b83558
:9b8a138667f0daba10c6d0d4f4da18789681fea8
:1dfff6b0acf2d1bed8755735bb07eb2e892044f7
:f1ad2e28e209814b673f435981b1feb448714b5b
:0c5fa4dc46d447f3764ecaca0df2bf237e39bff6
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=3
:LC_MONETARY=en_US.utf8
:HOSTNAME=mohlinux
:GIO_LAUNCHED_DESKTOP_FILE_PID=3526
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-Rc87Vl/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=7a1b0b07db82a3c5bac2c83b0000000d-1335554393.357467-1775767302
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-Rc87Vl
:QTDIR=/usr/lib/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=moh
:SSH_AUTH_SOCK=/tmp/keyring-Rc87Vl/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2844,unix/unix:/tmp/.ICE-unix/2844
:USERNAME=moh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/supertux2.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/moh/.local/bin:/home/moh/bin
:MAIL=/var/spool/mail/moh
:QT_IM_MODULE=ibus
:PWD=/home/moh
:XMODIFIERS=@im=ibus
:LANG=en_US.utf8
:GNOME_KEYRING_PID=2840
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/moh
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=moh
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oGqj3iS3O5,guid=078084fac8e2c7bdf8c0f2bf00000153
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:1
:XDG_RUNTIME_DIR=/run/user/moh
:LC_TIME=en_US.utf8
:XAUTHORITY=/var/run/gdm/auth-for-moh-bw6zd5/database
:CCACHE_HASHDIR=
Comment 1 moh dady 2012-04-27 17:20:10 EDT
Created attachment 580869 [details]
File: dso_list
Comment 2 moh dady 2012-04-27 17:20:13 EDT
Created attachment 580870 [details]
File: maps
Comment 3 moh dady 2012-04-27 17:20:16 EDT
Created attachment 580871 [details]
File: backtrace
Comment 4 moh dady 2012-04-27 17:23:13 EDT
This is under NVIDIA proprietry driver, not using akmod+kmod.
Comment 5 Fedora End Of Life 2013-01-16 12:37:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:27:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.